body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div, p, td, tr, li, ul {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 14px;
	color : #666;
	font-style : normal;
	line-height:19px;
}

h1.heading {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 27px;
	font-weight : normal;
	color : #7ea52e;
	line-height:27px;
	margin-bottom:0px;
}

h2.heading {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size:17px;
	font-weight:bold;
	color : #333;
	line-height:27px;
	margin-bottom:0px;
}

h1 {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : #7ea52e;
}

h2 {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 17px;
	font-weight : bold;
	color : #000;
}

h3 {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : #000000;
}

h4 {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 11px;
	color : #5f881c;
	font-style : bold;
	line-height:17px;
	margin:0px;
	padding:0px;
}

h5 {
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-color:#7ea52e;
	color:#FFF;	
	padding:4px;
}

h6 {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 9px;
	color : #666;
	font-style:normal;
	margin:0px;
	padding:4px;
	background-color:#EEE;
}

hr {
	height:1px;
	color:#CCC;
	background-color:#CCC;
	border:none;
}

ul li {
	list-style-type : square;
}

a:hover { 
	color: #000000;
}

.printpage {	
	padding:20px;
}

.small {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 10px;
}

.smallwhitebold {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 11px;
	color: #FFFFFF;
	font-weight:bold;
}

.greenbold {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-weight : bold;
	font-size : 11px;
	color : #7ea52e;
}

/*------------------CONTENT--------------------*/

.leftcontent {
	margin:15px;
	padding:10px;
	background-color:#7ea52e;
}

.leftcontent p {
	font-size:12px;
	line-height:16px;
	color:#FFFFFF;
	font-weight:normal;
	margin:0 0 5px 0;
}


/*------------------FOOTER--------------------*/

p.footer {
	padding-left:20px;
}

p.footerright {
	padding-right:20px;
}

.footer, .footerright {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 11px;
	text-decoration:none;
	color: #999999;
}

.footer a {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 11px;
	text-decoration:none;
	color: #666666;
}

.footer a:hover, .footerright a  {
	color: #7da42e;
	text-decoration:underline;
}

/*------------------HOMEPAGE--------------------*/

#hometitle H1 {	
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-weight : bold;
	font-size : 36px;
	color : #7ea52e;
	line-height:42px;
	margin-top:0px;
}

#hometitle H2 {	
	font-weight : bold;
	font-size : 18px;
	color : #000;
	line-height:24px;
}

#homewelcome {	
	margin-left:10px;
	margin-top:0px;
}

#homewelcome p {	
	font-weight : normal;
	font-size : 14px;
	color : #666;
	line-height:18px;
}

.homeintro, .homeintromentor {
	padding:5px 10px 10px 20px;
}

.homeintro p {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-weight : normal;
	font-size : 12px;
	line-height:16px;
	color : #FFF;
}

.homeintromentor p {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-weight : normal;
	font-size : 12px;
	line-height:16px;
	color : #333;
}

div.intro {
	padding-left:10px;
	padding-right:10px;
}

div.intro h1 {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 27px;
	font-weight : normal;
	color : #7ea52e;
	line-height:32px;
	margin-bottom:2px;
}

div.intro h2 {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-weight : bold;
	font-size : 12px;
	color : #7ea52e;
	margin-top:0px;
	margin-bottom:2px;
}

div.intro p {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 14px;
	color : #666666;
	font-style : normal;
	line-height:19px;
	margin-top:2px;
}


/*------------------MENUS--------------------*/

span.submenu {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 14px;
	font-weight:bold;
	text-decoration:none;
	color: #666666;
}

.submenu {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 14px;
	font-weight:bold;
	text-decoration:none;
	color: #7da42e;
}

.submenudiv {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 14px;
	font-weight:normal;
	text-decoration:none;
	color: #999999;
}

a.submenu:hover	{
	color: #000000;
	text-decoration:underline;
}

/*------------------BACKGROUNDS--------------------*/

.bg_top {
	background-image : url("/images/top2.gif");
	background-repeat : no-repeat;
}

.homebg_mentor {
	background-image : url("/images/home_mentor.gif");
	background-repeat : no-repeat;
	width:224px;
	height:370px;
}

.homebg_sport {
	background-image : url("/images/home_sport.gif");
	background-repeat : no-repeat;
	width:352px;
	height:177px;
}

.homebg_student {
	background-image : url("/images/home_student.gif");
	background-repeat : no-repeat;
	width:352px;
	height:177px;
}

.homebg_workplace {
	background-image : url("/images/home_workplace.gif");
	background-repeat : no-repeat;
	width:352px;
	height:177px;
}

.homebg_leadership {
	background-image : url("/images/home_leadership.gif");
	background-repeat : no-repeat;
	width:352px;
	height:177px;
}

/*------------------FORMS--------------------*/

.reginput {
	font-family : Helvetica, Arial, sans-serif;
	font-size : 11px;
	border: 3px solid #aec57d; 
	background: #FFFFFF;
	color: #000000;
	margin: 0;
	padding: 2px;
}

.formmargin {
	margin:0px;
	padding:0px;
}

.forminput {
	font-family : Helvetica, Arial, sans-serif;
	font-size : 11px;
	border: 1px solid #CCCCCC; 
	background: #F9F9F9;
	color: #000000;
	margin: 0;
	padding-left: 3px;
}

#required {
	border-left: 4px solid #CCCCCC;	
}

.register {
	color:#000;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:8px;
}

.button {
	font-family : Arial, Helvetica, Verdana, sans-serif;
	background:#7ea52e none repeat scroll 0 0;
	border:0px;
	padding:3px 5px 2px 6px;
	text-align:center;
	color: #FFF;
	font-size : 11px;
	font-weight:bold;
	margin:0px;
	cursor:pointer;
}

/*------------------TABLES--------------------*/

.odd { background-color: #f2f5ea; }
.even { background-color: #e5edd5; }

TABLE.green {
	background-color:#FFF;
}

TABLE.green tr th, TABLE.green tr th p {
	font-family : Helvetica, Arial, sans-serif;
	font-size : 11px;
	font-weight:bold;
	text-align:left;
	background-color:#666;
	color:#FFF;
}

TABLE.green tr td, TABLE.green tr td p {
	font-family : Helvetica, Arial, sans-serif;
	font-size : 11px;
}

TABLE.login {
	padding:5px;
	background-color:#333;
	width:410px;
}

TABLE.login tr td {
	font-family : Helvetica, Arial, sans-serif;
	font-size : 11px;
	color:#CCC;
}

TABLE.login tr td h4 {
	font-family : Helvetica, Arial, Verdana, sans-serif;
	font-size : 11px;
	color : #FFF;
	font-style : bold;
	line-height:17px;
	margin:0px;
	padding:0px;
}

TABLE.hometop {
	padding:20px;
	background-color:#FFFFFF;
	border: 1px solid #c3d2a4;
}



